/*CSS Style Sheet
Author: D Luke
Project: Builders Pocket Guide
*/


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #585858;
	margin: 0;
}

#home2ads img:hover {
	opacity: 0.68;
	background: #FFF;
	transition: 0.7s ease;
	color:#0C759A;
		  
	}


::selection {
	background: #2E2E2E;
	color: #FF9900;
}

::-moz-selection {
	background:#2E2E2E;
	color:#FF9900;
}

::-webkit-selection {
	background:#2E2E2E;
	color:#FF9900;
}

#wrap {
	width: 100%;
	margin: auto;
	height: auto;
	min-height: 900px;
	min-width: 1200px;/*6Nov change*/

}

#logo {
	float: none;
	margin: auto;
	width: 100%;
	padding-top: 69px;
}

#logo img {
	padding-top: 0px;
	width: 100%;
	min-height: 220px;
}

#mobile-logo {
	display: none;	
}

#nav {
	float: left;
	width: 100%;
	height: 70px;
	background: #333;
	position: fixed;
	z-index: 3;
}

#nav img {
	float: left;
	margin-right: 1px;
	padding-right: 20px;
	padding-left: 20px;
}

#contain-nav {
	height: auto;
	margin: auto;
	width: 1200px;
}

#button {
	width: auto;
	height: 40px;
	float: left;
	font-size:17px;
	color: #FF9900;
	font-family: Arial;
	text-align:center;
	text-decoration:none;
	padding-top: 25px;
	padding-bottom: 5px;	
	padding-left: 20px;
	padding-right: 20px;
	transition: opacity 0.2s ease;
	border-right: 1px solid #6E6E6E;
	font-weight:bold;
	cursor: hand;
	
}

#button:hover {
  opacity: 0.95;
  background: #FF9900;
  transition: 0.6s ease;
  color: #333333;
}
	

/*working on*/
.ad-box {
	position: relative;
	z-index: 1;
	left: 15px;
	top: -120px;
}

.ad-box2 {
	position: relative;
	z-index: 2;
	left: 15px;
	top: -120px;
}

/*finish*/

#middle {
	float: left;
	width: 958px;
	height: 290px;
	border: 1px solid #CDCDCD;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #333;
	padding-top: 15px;
	padding-bottom: 20px;
	line-height: 45px;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #006699;
	padding-top: 15px;
	padding-bottom: 20px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	line-height: 30px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FF9900;
	line-height: 15px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
	line-height: 1px;
	padding-top: 5px;
}

#notify {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0174DF;
	line-height: 13px;
	background: #CCE3F9;
	padding: 5px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 25px;
	border-radius: 7px;
}

#box {
	width: 840px;
	float: left;
	padding-bottom: 20px;
	padding-left: 40px;
	margin: auto;
	
}

#inbox {
	float: left;
	width: 390px;
	height: 75px;
	color: #333;
	border: 1px solid #e2e2e2;
	padding: 5px;
	font-family: Arial;
	font-size: 18px;
	margin-right: 3px;
	margin-bottom: 3px;	
	text-decoration: none;

}

#footer #footer-left a {
	text-decoration: none;
	color: #E0E0E0;
}

#footer #footer-left a:hover {
	text-decoration: none;
	color: #FF9900;
}

#inbox .left-align {
	float: left;
	padding-right: 10px;

}

#inbox img{
	border-style: none;

}

#inbox:hover {
	background: #CCE3F9;
}


li {
	padding-bottom: 15px;	
	padding-top: 5px;	
}

#logo li {
	padding-bottom: 0px;	
	padding-top: 0px;	
}

.img-right {
	float: right;	
}

img {
	border-style: none;
}

#content {
	float: right;
	width: 100%;
	height: auto;
	background: #FFF;

}

#under-box {
	float: left;
	width: 800px;
	padding-bottom: 15px;
	margin: auto;
}

#under-box img {
	float: left;
	width: 800px;
	padding-bottom: 10px;
	margin: auto;
	padding-left: 70px;
}

#columnHolder {
	width: 890px;
	height: auto;
	margin:auto;
	/*border: 1px solid #CDCDCD;*/
}

#columnHolderHome {

	margin: auto;
	width: 870px;
	height: auto;
	/*border: 1px solid #CDCDCD;*/
}

#column1 {
	float: left;
	width: 379px;
	height: auto;
}

#column1home {
	float: left;
	width: 379px;
	height: auto;
	/*border: 1px solid #FF0000;*/
	padding-left: 20px;
	padding-top: 40px;
}

#column1homeads {
	float: left;
	width: 359px;
	height: auto;
	/*border: 1px solid #FF0000;*/
	padding-left: 40px;
	padding-top: 40px;
}

#column1homeads img{
	padding: 5px;
	float: left;
}

#column2home {
	float: left;
	width: 359px;
	height: auto;
	/*border: 1px solid #FF0000;*/
	padding-left: 40px;
	padding-top: 20px;
}


#vidHome{
	float: left;
	width: 80%;
	height: auto;	
	/*border: 1px solid #FF0000;*/
	padding-left: 90px;
	padding-right: 50px;
	padding-bottom:: 20px;
	background: #000;
}

#column2 {
	float: right;
	width: 370px;/*45%*/
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	/*border: 1px solid #FF0000;*/
}

/*FOR HOME PAGE*/



#home2ads {
	/*border: 1px solid #000;*/
	float: left;
	padding-left: 85px;
	width: 330px;
}

#column2homeNewstuff img{
	margin-top: -20px;
}

/*FOR HOMEPAGE*/
#column2home img {
	float: left;
	margin-bottom: 10px;
	padding-left: 40px;
}

#column2 img {
	float: left;
	margin-bottom: 10px;
}

#columnSpec img {
	float: none;	
}

#footer {
	float: left;
	width: 100%;
	color: #E0E0E0;
	margin: auto;
	font-size: 14px;
	padding-top: 10px;
	font-family: Franklin Gothic Book;
	border-top: 1px solid #e0e0e0;
	background: #222;
	/*border-top-left-radius: 15px;
	border-top-right-radius: 15px;	*/
}

#contain-footer {
	height: auto;
	width: 60%;
	margin: auto;
	padding-top:20px;
}


#footer img {
	padding-right: 10px;
}

#footer-left {
	float: left;
	padding-left: 55px;
	padding-right: 55px;
	text-decoration: none;
	line-height: 12px;

}


#footer-right {
	float: right;
	width: 120px;
}

/*Category color*/
.green {background: #CEF6CE; height: 15px;}
.red {background: #F5A9A9; height: 15px;}
.yellow {background: #F3F781; height: 15px;}
.blue {background: #819FF7; height: 15px;}

a:link {
	text-decoration: none;
	color: #045FB4;
}

a:visited {
	text-decoration: none;
	color: #045FB4;
}

a img {
	border: none;
}
/*Videos page*/
#contain-play {
	width: 440px
	float: none;
}

#play-left {
	width: 440px;
	height: 45px;
	float: none;
	padding-bottom: 5px;
}

#play-left:hover{
	background: #CCE3F9;
}

#play-right {
	width: 440px;
	height: 45px;	
	float: left;
	padding-bottom: 5px;
}

#play-left img{
	float: left;
}
#play-right img{
	float: left;
}

#textbox-video{
	float: left;
	margin-left: 10px;	
	padding-top: 10px;
}

#sponsors{
	float: left;
	padding: 10px;
	margin-bottom: 25px;
}


/*--------------Mobile version------------------*/
@media screen and (max-width:480px) {

	@-viewport {
	width: device-width;
	zoom: 1;
	max-zoom: 1;
	}
	
	body {
	background-image: none;
	font-size: 16px;
	line-height: 26px;
	margin: 3px;;
	}
	
	#wrap {
	margin: auto;
	width: 100%;
	height: auto;
	min-width: 100%;/*6Nov change*/
	/*border: 1px solid #000;*/
	}
	
	
	#logo {
	display: none;	
	}
	
	#mobile-logo {
	display: block;	
	}
	
	#nav {
	width: 447px;
	height: auto;
	background: none;
	position: relative;
		/*border: 1px solid #000;*/
	}
	
	#nav img {
		display: none;
	}
	
	#contain-nav {
		width: 447px;
	}
	
	#button {
		width: 187px;
		height: 35px;
		padding-left: 10px;
		margin-right: 3px;
		padding-top: 21px;
		padding-bottom: 5px;
		float: left;
		background: #333;
		text-align:left;
		border-bottom: 1px solid #999;
		font-size: 23px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin-bottom: 2px;
	}
	
	#button:hover {
	  opacity: 0.95;
	  background: #FF9900;
	  transition: 0.1s ease;
	  color: #333333;
	}
	
	#content {
		float: left;
		width: 435px;
		height: auto;
		border: none;
		background: #fff;
	}
	
	#columnHolder {
	margin: auto;
	width: 100%;
	height: auto;
	/*border: 1px solid #CDCDCD;*/
	}
	
	#column1 {
	float: left;
	width: 100%;
	height: auto;
	/*border: 1px solid #FF0000;*/
	padding-left: 0px;
	}

	#column2 {
	float: left;
	width: 100%;/*45%*/
	height: auto;
	padding-top: 0px;
	/*border: 1px solid #FF0000;*/
	}
	
	#footer {
	display: none;	
	}
	
	#inbox {
	float: none;
	width: 427px;
	height: 75px;
	color: #006699;
	border: 1px solid #e2e2e2;	
	padding: 5px;
	font-family: Arial;
	font-weight: bold;
	font-size: 20px;
	margin-right: 3px;
	margin-bottom: 3px;	
	text-decoration: none;
	}
	
	#under-box {
	display: none;
	}
	
	
	#box {
	width: 370px;
	padding-left: 0px;
	}
	
	#columnHolderHome {

	margin: auto;
	width: 100%;
	height: auto;
	/*border: 1px solid #CDCDCD;*/
	}

	#column2home {
		float: left;
		width: 359px;
		height: auto;
		/*border: 1px solid #FF0000;*/
	}
	
	#home2ads {
	/*border: 1px solid #000;*/
	float: left;
	padding-left: 35px;
	}
	
	#column2homeNewstuff {
	display: none;
	}
	
	.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #006699;
	padding-top: 15px;
	padding-bottom: 20px;
	line-height: 30px;
	}
	
	#vidHome{
		display:none;	
	}

}
